Bug 123602 - FC2 dump is older than FC1 dump
Summary: FC2 dump is older than FC1 dump
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dump
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-19 16:14 UTC by Michael Young
Modified: 2013-07-02 23:00 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-08-12 11:37:39 UTC


Attachments (Terms of Use)

Description Michael Young 2004-05-19 16:14:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.6)
Gecko/20040116

Description of problem:
FC2 is shipping with dump-0.4b33-3.i386
FC1 shipped with     dump-0.4b34-1.i386

Comment 1 Barry K. Nathan 2004-06-09 03:47:58 UTC
I can confirm this.

If the downgrade was intentional, then perhaps the epoch should be
increased so that it will be installed on upgrades too. If it was
unintentional, perhaps the newer dump should be released for FC2 as an
update, so that fresh installs will get it.

Either way, there's something seriously wrong with the current situation.

Comment 2 Kenneth Porter 2004-07-24 00:00:57 UTC
Note that 0.4b37 is now available and fixes a severe bug involving
large file systems. 0.4b36 also includes some important fixes. I
recommend bumping up the severity level.

Latest release announcement:

http://sourceforge.net/mailarchive/forum.php?thread_id=5078329&forum_id=7815

Here's the changelog from CVS, including prior releases:

http://cvs.sourceforge.net/viewcvs.py/*checkout*/dump/dump/CHANGES?rev=1.256

Comment 3 Jindrich Novy 2004-08-12 11:37:39 UTC
Hi,

there's no doubt that dump-0.4b37 comes with important bugfixes and
increased usability of the dump (see #125646). The dump-0.4b37 is
included in Fedora rawhide now and errata update is also considered.

greetins,
Jindrich




Note You need to log in before you can comment on or make changes to this bug.